.cookie-message {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 20px 0 20px;
    background: #fff;
    border-bottom: 1px solid #ccc;
    box-shadow: 0px 0px 3px #ccc;
    border-bottom: 1px solid #0E83AE;
    background-color: #822627;
    z-index: 99;

    -webkit-animation-name: appear; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    -webkit-animation-timing-function: ease-in-out;
    animation-name: appear;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
}

@-webkit-keyframes appear {
    from {bottom: -37px; opacity: 0;}
    to {bottom: 0; opacity: 1;}
}

@keyframes appear {
    from {bottom: -37px; opacity: 0;}
    to {bottom: 0; opacity: 1;}
}

.cookie-message span {
    color: white;
    font: bold 11px/18px Arial;
    margin: 0.6em 0;
}

.cookie-message .button {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: #C04645;
    padding: 4px 6px;
    margin: 5px 0px;
    margin-left: 14px;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
}

.cookie-message .button:hover {
    background: #000;
}